﻿@charset "UTF-8";

/*+++++++++++++++++++++++++++++++++++++++++++
ヘッダ
*/
div#header {
	width: 800px;
	height: 76px;
}
div#header div#head_logo {
	float: left;
	width: 160px;
	height: 50px;
	margin: 5px 0px 0px 0px;
}

div#header div#head_appointment {
	float: right;
	width: 500px;
	height: 50px;
	_height: 50px;
	margin: 20px 5px 0px 0px;
	text-align: right;
}

div#header div#head_appointment P {
	margin: 5px;
}

/*+++++++++++++++++++++++++++++++++++++++++++
メインメニュー
*/
div#menu {
	clear: both;
	width: 800px;
	height: 28px;
	background-color: #B10615;
}
div#menu ul {
	
}
div#menu ul li {
	float: left;
	width: 80px;
}
div#menu ul li a {
	display: block;
	height: 28px;
	margin: 0px auto 0px auto;
	text-indent: -2000px;
	line-height: 10px;
	font-size: 10px;
}

div#menu ul li#menu_home {
	background: #ffffff url("images/menu_main_home.gif") no-repeat 0px 0px;
}
div#menu ul li#menu_new  {
	background: #ffffff url("images/menu_main_new.gif") no-repeat 0px 0px;
}
div#menu ul li#menu_greetings {
	background: #ffffff url("images/menu_main_greetings.gif") no-repeat 0px 0px;
}
div#menu ul li#menu_information {
	background: #ffffff url("images/menu_main_information.gif") no-repeat 0px 0px;
}

div#menu ul li#menu_medical {
	background: #ffffff url("images/menu_main_medical.gif") no-repeat 0px 0px;
	width: 105px;
	height: 28px;
}
div#menu ul li#menu_staff {
	background: #ffffff url("images/menu_main_staff.gif") no-repeat 0px 0px;
	width: 105px !important;
}
div#menu ul li#menu_support {
	background: #ffffff url("images/menu_main_support.gif") no-repeat 0px 0px;
	width: 105px !important;
}
div#menu ul li#menu_column {
	background: #ffffff url("images/menu_main_column.gif") no-repeat 0px 0px;
}
div#menu ul li#menu_access {
	background: #ffffff url("images/menu_main_access.gif") no-repeat 0px 0px;
	width: 85px !important;
}


div#menu ul li#menu_home a:hover,
div#menu ul li#menu_new a:hover,
div#menu ul li#menu_greetings a:hover,
div#menu ul li#menu_information a:hover,
div#menu ul li#menu_medical a:hover,
div#menu ul li#menu_staff a:hover,
div#menu ul li#menu_support a:hover,
div#menu ul li#menu_column a:hover,
div#menu ul li#menu_access a:hover {
	background-position: 0px -28px;
}




/*+++++++++++++++++++++++++++++++++++++++++++
タイトル
*/
div#title {
	clear: both;
	width: 800px;
	height: 115px;
	background-color: #B10615;
}

div#title ul#topic_path {
	height: 24px;
	padding-left: 10px;
	background-color: #F0F0F0;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	text-align: left;
}
div#title ul#topic_path li {
	display: inline;
	line-height: 24px;
}


/*+++++++++++++++++++++++++++++++++++++++++++
メインエリアレイアウト
*/
div#layout_main {
	width: 800px;
	text-align: left;
}

/*+++++++++++++++++++++++++++++++++++++++++++
メインコンテンツレイアウト
*/
div#layout_contents {
	float: right;
	width: 570px;
}

/*+++++++++++++++++++++++++++++++++++++++++++
サイドバーレイアウト
*/
div#layout_sidebar {
	float: left;
	width: 190px;
}


/*+++++++++++++++++++++++++++++++++++++++++++
共通レイアウト
*/
div#layout_contents {
	margin: 0px 0px 0px 0px;
}


/* タイトル */
/*★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ ★★★★★ */
div#layout_contents h1 {
	margin: 10px 0px 0px 0px;
	padding-left: 2px;
	border-bottom: 3px solid #553311;
	color: #553311;
	font-size: 120%;
}
/*★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ ★★★★★ */
div#layout_contents h2 {
	margin: 20px 0px 0px 0px;
	padding: 3px 0px 0px 10px;
	height: 35px;
	background: transparent url("images/heading_back1.gif") repeat-x 0px 0px;
	line-height: 32px;
	font-size: 120%;
}

/*★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ ★★★★★ */
div#layout_contents h3 {
	margin: 15px 0px 0px 0px;
	padding-left: 2px;
	color: #553311;
	font-size: 120%;
	border-bottom: 1px solid #553311;
	font-size: 110%;
}

div#layout_contents h4 {
	margin: 15px 0px 0px 30px;
	padding-left: 2px;
	font-size: 110%;
}


div#layout_contents h5 {
	margin: 15px 0px 0px 50px;
	padding-left: 2px;
	color: #333333;
	font-size: 100%;
}

div#layout_contents h6 {
	margin: 15px 0px 0px 50px;
	padding-left: 2px;
	color: #333333;
	font-size: 100%;
}

/* テキスト */
div#layout_contents p {
	margin: 15px 0px 0px 50px;
	font-size: 92%;
	line-height: 1.4;
}

div#layout_contents p.basic_text {
	margin: 10px 0px 0px 20px;
	font-size: 92%;
	line-height: 1.4;
}


/* テーブル 表組 table */

div#layout_contents table {
	margin: 15px 0px 0px 40px;
	width: 520px;
	border-top: 1px solid #aaaaaa;

}

div#layout_contents table th,
div#layout_contents table td {
	padding: 5px 10px;
	border-bottom: 1px solid #aaaaaa;

}

div#layout_contents table th {
	text-align: center;
	font-weight: bold;
	background-color: #E9B5B4;
	color: #666666;
}

div#layout_contents table td {
	background-color: #F0F0F0;
	border-left: 1px dotted #ffffff;
}

div#layout_contents table th {
	border-left: 1px dotted #FFFFFF;
}

div#layout_contents table {
	border-right: 1px dotted #FFFFFF;
}


/* リスト ul ol */
/* リスト ul */
div#layout_contents ul {
	margin: 15px 20px 0px 50px;
}
div#layout_contents ul li{
	padding: 3px 15px;
}


div#layout_contents div.link_list ul {
	margin: 15px 20px 0px 30px;
}

div#layout_contents div.link_list ul li {
	padding-left: 50px;
	background: #FFFFFF url("images/sidemenu_arrow.gif") no-repeat left;
}



/* リスト ol */
div#layout_contents ol {
	margin: 15px 0px 15px 30px;
	padding-left: 30px;
	list-style-type: decimal;
}

div#layout_contents ol li{
	margin: 5px 0px 5px 0px;
	list-style-type: decimal;
}


/* dl */

div#layout_contents dl {
	margin: 15px 20px 0px 50px;
}
div#layout_contents td {
	margin: 0px 0px 0px 0px;
}
div#layout_contents dd {
	margin: 10px 0px 0px 0px;
	line-height: 1.2em;
}

div.link_area {
	margin: 5px;
	text-align: right;
}


/* ヘアライン */
hr {
	color: #999999; /* 線の色(IE用) */
	background-color: #999999; /* 線の色(NN用) */
	height: 5px; /* 線の太さ */
	border: 3px; /* 枠の太さ */
	border-color: #999999; /* 枠の色 */
	border-style: double; /* 枠の種類 */
	margin: 10px 0px 0px 20px;

}


/* ヘアライン */
div.btn_note {
	margin:10px 0px 10px 40px;
	padding: 20px;
	background: #FAEDEC;
	border: solid 1px #FF9999;
}


/*+++++++++++++++++++++++++++++++++++++++++++
ナビゲーションボタン
*/
div.navi_button {
	margin: 10px 0px 0px 45px;
}

div.navi_button div.navi_link {
	margin: 10px 10px 0px 0px;
	text-align: right;
}

/*+++++++++++++++++++++++++++++++++++++++++++
メニュー
*/
div#sidemenu {
	margin-top: 10px;
	border-bottom: solid 1px #CCCCCC;
}

div#sidemenu h2 {
	margin: 2px 2px 0px 0px;
	font-size: 107%;
}
/*★★★★★★background-color: #B10615;★★★★★★★*/
div#sidemenu h2 a {
	display: block;
	padding: 4px 0px;
	background-color: #664422;
	text-align: center;
	color: #ffffff;
	text-decoration: none;
}

div#sidemenu ul.sidemenu_main ul {

}

div#sidemenu ul.sidemenu_main li {
	margin: 0px 0px;
	padding: 0px 0px0px 0px;


}
/*★★★★★★border-left: solid 8px  #FA9EA2;★★★★★★★*/
div#sidemenu ul.sidemenu_main li a {
	display: block;
	min-height: 15px;
	_height: 15px;
	padding: 10px 0px 10px 15px;
	background: transparent url("images/smenu_bg_body.gif") no-repeat top;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	border-left: solid 8px  #997755;


}
div#sidemenu ul.sidemenu_main li a:hover {
	background: transparent url("images/smenu2_bg_body.gif") no-repeat top;
	color: #CC6501;
	text-decoration: underline;
}


/*+++++++++++++++++++++++++++++++++++++++++++
セカンドメニュー
*/

div#sidemenu ul.sidemenu_sub ul {
	margin: 0px;

}

div#sidemenu ul.sidemenu_sub li {
	margin: 0px;
	padding: 0px;
	background: none;

}

div#sidemenu ul.sidemenu_sub li a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 45px;
	background: #F5F5F5 url("images/sidemenu_arrow.gif")  no-repeat left;
	border-top: solid 0px #cccccc;
	font-weight: normal;


}

div#sidemenu ul.sidemenu_sub li a:hover {
	background: #E8D8DB none no-repeat 0px 0px;
	background: #E8D8DB url("images/sidemenu_arrow_hover.gif")  no-repeat left;
}


/*+++++++++++++++++++++++++++++++++++++++++++
サードメニュー*/

div#sidemenu ul.sidemenu_sub_sub ul {

}

div#sidemenu ul.sidemenu_sub_sub li {
	margin: 0px;
	padding: 0px;
	border-bottom: solid 0px #F0F0F0;
	background: none;

}
div#sidemenu ul.sidemenu_sub_sub li a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 3px 65px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	background: #F5F5F5 url("images/sidemenu_tree.gif")  no-repeat top;

}

div#sidemenu ul.sidemenu_sub_sub li a:hover {
	background: #F5F5F5 url("images/sidemenu_tree_hover.gif")  no-repeat top;
	text-decoration: underline;
}


div#sidemenu ul.sidemenu_sub_sub li.tree_end a {
	background: #F5F5F5 url("images/sidemenu_tree_end.gif")  no-repeat top;

}

div#sidemenu ul.sidemenu_sub_sub li.tree_end a:hover {
	background: #F5F5F5 url("images/sidemenu_tree_end_hover.gif")  no-repeat top;
	text-decoration: underline;
}


/*ol*/

div#sidemenu ol.sidemenu_sub_sub  li {
	margin: 0px;
	padding: 0px;
	border-bottom: solid 1px #F0F0F0;
	background: none;

}
div#sidemenu ol.sidemenu_sub_sub li a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 3px 65px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	background: #FFFFFF url("images/sidemenu_tree.gif")  no-repeat top;
}

div#sidemenu ol.sidemenu_sub_sub li a:hover {
	background: transparent none no-repeat 0px 0px;
	text-decoration: underline;
	background:  #FFFFFF url("images/sidemenu_tree_end_hover.gif")  no-repeat top;
}




/*+++++++++++++++++++++++++++++++++++++++++++
サイドメニュー コンテンツリスト
*/

/*★★★★★★border-left: solid 8px  #FA9EA2;★★★★★★★*/
div#sidemenu h3 {
	margin: 0px 0px;
	padding: 10px 0px 0px 5px;
	text-decoration: none;
	color: #333333;
	font-size: 120%;
	border-left: solid 8px  #997755;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #FFFFFF;

}

div#sidemenu div#sidemenu_list ul{

}

div#sidemenu div#sidemenu_list li {
	margin: 0px 0px;
	padding: 0px 0px0px 0px;
	border-bottom: solid 0px #FFFFFF;
	_border-bottom: solid 1px #FFFFFF;
}

div#sidemenu div#sidemenu_list li a {
	display: block;
	height: auto;
	padding: 2px 0px 2px 55px;
	background: #FFFFFF url("images/sidemenu_tree.gif")  no-repeat -40px top;
	_background: #FFFFFF url("images/sidemenu_tree.gif")  no-repeat -30px top;
	text-decoration: none;
	color: #333333;
	font-weight: normal;
	border-left: solid 8px  #FA9EA2;
	text-indent: -2em; 
}

div#sidemenu div#sidemenu_list li a:hover {
	background: #FFEFEF url("images/sidemenu_tree_hover.gif")  no-repeat -40px top;
	_background: #FFEFEF url("images/sidemenu_tree_hover.gif")  no-repeat -30px top;
	color: #CC6501;
	text-decoration: underline;
}
/*+++++++++++++++++++++++++++++++++++++++++++
ボトムメニュー
*/
div#btmmenu {
	clear: both;
	margin: 20px 0px 0px 0px;
	border: 1px solid #cccccc;
	background-color: #F5F5F5;
	text-align: right;
}

div#btmmenu ul {
	margin: 4px 0px;
}
div#btmmenu ul li {
	display: inline;
	padding: 0px 6px;
	border-left: 1px solid #464686;
	font-size: 92%;
}
div#btmmenu ul li a {
}



/*+++++++++++++++++++++++++++++++++++++++++++
フッタ
*/
div#footer {
	height: 50px;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background-color: #DDDDDD;
}

div#footer address {
	margin: 12px 0px 0px 10px;
	text-align: left;
}

